@charset   "Shift_JIS";
body{
	background : #eeeeee url(img/dot.gif) 50% 0%;
    margin:0px; padding:0px;
    text-align:center;
    color:#555;
    font:75%/175% Verdana,Osaka,sans-serif;
}
table{ font:100%/150% Verdana,Osaka,'MS UI Gothic',sans-serif; }

#base{
	background:#fff;
	margin:auto; padding:7px;
	width:400px;
}
#menu{
	background : url(img/bg.gif) no-repeat 50% 50%;
	margin:0px auto; padding:50px 10px 10px;
	width:250px; height:100px;
	text-align:left;
	font-size:10px;
}
#menu li{
	margin:0px; padding:0px;
	width:50%; float:left;
	list-style:none;
}
#menu li.right{ text-align:right; }

#main{ text-align:left; }

#foot{ 
	background : #eeeeee url(img/dot.gif);
	margin-top:20px; text-align:center;
}
.txt{ margin-bottom:10px; padding:15px; }
h1{
	background : #eeeeee url(img/dot.gif) 50% -5px;
	margin:0px; padding:50px 0px;
	color:#f66;
	font:35px 'century gothic',verdana,osaka,sans-serif;
}

h2{
	background : #eeeeee url(img/dot.gif);
	margin-top:0px; padding:0px 10px;
	border-left:5px solid #f66;
	letter-spacing:5px; color:#333;
	font:bold 9px verdana,osaka,sans-serif;
}

h3{
	margin:0px; padding:0px 10px;
	text-align:right;
	color:#ccc;
	font:150% verdana,osaka,sans-serif;
}
h4{
	padding:0px 0px 2px;
	border-bottom:1px solid #ddd;
	width:auto;
	text-align:left;
	color:#000;
	font:bold 100% verdana,osaka,sans-serif;
}

ul{ margin:auto 15px 20px; padding:0px; list-style:inside; }
dl{ margin:auto 15px 20px;}

/*200*40—p*/
.link_l{
	margin-bottom:10px;
	min-height:50px;
	zoom:100%;
	clear:both;
}

.link_l dt{ float:left; }

.link_l dd{ margin-left:220px; zoom:100%; }

/*88*31—p*/
.link_m{
	margin-bottom:10px;
	clear:both;
	zoom:100%;
}
.link_m dt{ float:left;}
.link_m dd{ zoom:100%; margin-left:100px; }

form{ margin:15px; }
textarea,input,select{
	background : #eeeeee url(img/dot.gif);
	border:1px solid #ccc;
	font:100% sans-serif;
	color:#333;
}

a{ text-decoration:none; color:#f90; }
a:visited{ color:#fc9; }
a:hover{ color:#f99; border-bottom:1px solid #f66;}
